[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'typinfo' (#rtl)

# TPropData

Property data record

## Declaration

Source position: typinfo.pp line 213

`type TPropData = packed record`
`PropCount: Word;` |  | Property count.
`PropList: record` |  | Property list
`_alignmentdummy: PtrInt;` |  | Padding alignment
`end;`
`end;`

## Description

The TPropData record is not used, but is provided for completeness and compatibility with Delphi.

Documentation generated on: Feb 26 2014